body { min-width: 1150px; background: #333333; }


.header { width: 960px; height: 160px; position: relative; }
.header .phone { line-height: 24px; height: 32px;  font-size: 32px; color: #426464; font-weight: 700; margin-top: 0; position: absolute; top: 22px; right: 0; line-height: 32px; }
.header .phone-symbol { float: left; margin-right: 8px; margin-top: 18px; }
.header .phone span { display: block; float: left; letter-spacing: -2px; color: #ffffff; margin-top: 12px; }
.header .phone span em { display: block; font-style: normal; font-size: 26px; font-weight: 300; text-transform: uppercase; text-align: left; color: #ffffff; letter-spacing: 2px; }
.header .phone span a { color: #ffffff; text-decoration: none; }
.header .phone i { display: block; color: #fff; font-style: normal; font-size: 15px; text-align: right; }

.logo { width: 189px; display: block; position: absolute; top: 0; left: 0; z-index: 3333; }

.nav-screen { background: #fff; display: block; margin: 0 0 20px 0; }
.page-id-1 .nav-screen { margin: 0 0 20px 0; }


.wrapper-1 { width: 100%; background: #fff url(../__images/wrapper-1.jpg) top repeat-x; }
.wrapper-2 { width: 100%; background: url(../__images/wrapper-2.jpg) top center no-repeat; }

.container { width: 960px; margin: 0 auto; position: relative; }

.inner-page .content { min-height: 400px; height: auto !important; height: 400px; background: #fff; }


.logo-1 { width: 235px; height: 240px; display: block; position: absolute; top: 0; left: -20px; background: url(../__images/drop-small.png); z-index: 5000; }
.page-id-1 .logo-1 { width: 235px; height: 320px; display: block; position: absolute; top: 0; left: 0; background: url(../__images/drop-large.png); z-index: 5000; }

.logo-2 { width: 266px; height: 156px; display: block; position: absolute; top: 0; left: 200px; background: url(../__images/logo-2.png?1); z-index: 5001; }
.page-id-1 .logo-2 { left: 200px; }


/* .inner-page .content { background: url(../__images/drip.jpg) top right no-repeat; min-height: 600px; }
.page-id-1 .content { background: none; }
.page-id-2 .content .content-inner { padding-right: 200px; }
.page-id-4 .content .content-inner { padding-right: 200px; } */



.enquire { width: 380px; padding: 0 0; float: right;}
.enquire input[type=text], .enquire textarea, .enquire select { width: 100%; font-size: 16px; border: 1px solid #ccc; font-size: 15px; line-height: 26px; height: 36px; color: #444; }
.enquire select option { color: #aaa; }
.enquire select { color: #aaa; }

.enquire textarea  { height: auto !important; }

.enquire input[type='submit'] { background: #3a85d3; color: #fff; float: left; border: 0; font-size: 16px; text-shadow: none;  }
.enquire input[type='submit']:hover { background: #666; color: #fff; }
.enquire h3 { margin: 0 0 14px 0; color: #3a85d3; text-align: left; font-size: 32px;  }
.enquire h3 strong { color: #3a85d3; }

.home-text { width: auto; float: left; }





.contact-page-info { width: 400px; float: left; margin-right: 60px; }
.contact-page-form { width: 400px; float: left;   }
.contact-page-form .enquiries input[type=text], .contact-page-form .enquiries textarea { width: 90%; }



.desktop-only { display: block; }
.mobile-only { display: none; }



.fancybox { float: left; margin: 0 14px 14px 0; display: block; width: 80px; height: 80px; border: 1px solid #ccc; overflow: hidden; }
a.fancybox img { display: block; margin: 0 auto; }

.rounded {	behavior: url(/__lib/border-radius.htc); -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }




.footer { width: 960px; margin: 0 auto; padding: 30px 0; }
.footer p { color: #888; text-align: center; }
.footer p a { color: #888; text-decoration: none; }
.footer p a:hover { color: #fff; text-decoration: none; }
.footer p span { display: inline-block; padding: 0 10px; }

.footer .feature { width: 193px; padding: 5px 30px 30px 100px; background-position: 0 5px; background-repeat: no-repeat; float: left; }
.footer .feature h4 { color: #fff; font-weight: bold; margin-bottom: 7px; }
.footer .feature p { line-height: 18px; font-size: 14px; color: #fff; }

.footer .feature1 { background-image: url(../__images/footer1.png); }
.footer .feature2 { background-image: url(../__images/footer2b.png); background-position: 0 0; }
.footer .feature3 { background-image: url(../__images/footer3.png); padding-right: 0; background-position: 0 0; }


.page-id-1 .content { padding-left: 0; padding-right: 0; }
.page-id-3 ul li { padding-bottom: 9px; }


.page-id-6 ul.files li { list-style: none; background: none; width: 270px; text-align: center; float: left; display: block; }
.page-id-6 ul.files li img { display: block; margin: 0 0 10px 0; }


